body{
    background-color: darkblue;
}

.calculator{
    background-color:#fff;
    height: 600px;
    width:400px;
    border-radius: 3%;
    margin: 70px auto;
    display: flex;
    flex-wrap: wrap;
    
    
}

.display{
    background-color: black;
    margin: 20px;
    height:50px;
    width: 90%;
    
    
}
button{
    background:green;
}



.button{
    width:100px;
    border: 3px solid black;
}